## eole-eqos 2.4.0-2

=== Makefile ===
###########################
# Makefile pour eole-eqos #
###########################

INSTALL	 := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EQOS_DIR	:= $(DESTDIR)/usr/share/eqos
EOLE_DIR	:= $(DESTDIR)/usr/share/eole
CREOLE_DIR	:= $(EOLE_DIR)/creole
CREOLE_DICO	:= $(CREOLE_DIR)/dicos
CREOLE_TMPL	:= $(CREOLE_DIR)/distrib

EQOS		:= eqos
DICO		:= dicos
TMPL		:= tmpl

clean:

	$(RM) -r build


installdirs:

	$(INSTALL_DIR) $(EQOS_DIR)
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)


install: installdirs

	for dico in `ls -1 $(DICO)/`; do \
		$(INSTALL_DATA) $(DICO)/$$dico $(CREOLE_DICO)/ ; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(INSTALL_DATA) $(TMPL)/$$tmpl $(CREOLE_TMPL)/ ; \
	done
	# FIXME
	cp -rf $(EQOS)/* $(EQOS_DIR)


uninstall:

	for dico in `ls -1 $(DICO)/`; do \
		$(RM) $(CREOLE_DICO)/`basename $$dico`; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(RM) $(CREOLE_TMPL)/`basename $$tmpl`; \
	done
	# FIXME
	rm -rf $(EQOS_DIR)

=== debian/changelog ===
eole-eqos (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2d971b] chmod +x eqos/plugins/check_racvision18.pl

  [ Daniel Dehennin ]
  * [df4e404] Add git-buildpackage configuration for debian version tag format

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jan 2014 10:10:13 +0100

eole-eqos (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Aug 2013 17:49:53 +0200

=== debian/control ===
Source: eole-eqos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-eqos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-eqos/repository

Package: eole-eqos
Architecture: all
Depends: libnagios-plugin-perl, libdbd-sqlite3-perl, libsoap-lite-perl,
 libunicode-string-perl, ${misc:Depends}
Description: Sondes Eqos
 Outils de mesure de la Qualité de Service et indicateurs

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_installlogrotate:
	dh_installlogrotate --name=eqos

override_dh_installinit:
	dh_installinit --name=eqos

## eole-eqos 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 ###########################
 # Makefile pour eole-eqos #
 ###########################
+
+SOURCE=eole-eqos
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644

=== debian/changelog ===
eole-eqos (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e88fe6e] Update gitignore for EOLE 2.4.1
  * [acb2394] Preparation pour EOLE 2.4.2-alpha1
  * [78177a9] Prepare version 2.5.1-a1
  * [556a954] Merge tag 'release/2.5.1_1'
  * [6490d40] Nouvel espace de nommage des tags Debian
  * [1e5d695] Release version 2.5.1
  * [44c7f01] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [5f33830] Correction du formatage de la date dans les logs
  * [cb56155] Merge branch '2.4.0/12304-fix-date-log' into 2.5.1/master
  * [893067f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0f8c0d4] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 10:39:15 +0100

## eole-eqos 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-eqos
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644

=== debian/changelog ===
eole-eqos (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e88fe6e] Update gitignore for EOLE 2.4.1
  * [acb2394] Preparation pour EOLE 2.4.2-alpha1
  * [78177a9] Prepare version 2.5.1-a1
  * [556a954] Merge tag 'release/2.5.1_1'
  * [6490d40] Nouvel espace de nommage des tags Debian
  * [1e5d695] Release version 2.5.1
  * [525df0c] Prepare version 2.5.2
  * [5421477] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [5f33830] Correction du formatage de la date dans les logs
  * [cb56155] Merge branch '2.4.0/12304-fix-date-log' into 2.5.1/master
  * [aa955c6] Merge branch '2.5.1/master'
  * [6c75b2e] Merge branch 'master' into dist/eole/2.5/master
  * [3e690ac] Suppression de la base à sqlite en "postrm" du paquet
  * [e6748b8] Nettoyage du "postinst"

  [ EOLE Build Daemon ]
  * [3b4fb72] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Dec 2015 12:16:35 +0100

## eole-eqos 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ###########################
 
 SOURCE=eole-eqos
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644

=== debian/changelog ===
eole-eqos (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23dbd25] Suppression du script system V en mise à jour

  [ EOLE Build Daemon ]
  * [f26284a] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:04:52 +0200

eole-eqos (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf160c7] Ne plus tenter d’installer le script system V
  * [37e411a] Suppression du script system V
  * [6e088dd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [922f769] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 10:07:07 +0200

eole-eqos (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9dbf1c4] Migration vers systemd
  * [ee8d78e] Merge branch 'master' into dist/eole/2.6.0/master
  * [95e6b13] Migration vers systemd du service eqos

  [ EOLE Build Daemon ]
  * [49e9577] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 May 2016 15:43:20 +0200

eole-eqos (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [56ad826] Prepare version 2.6.0
  * [f1c478a] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [da46a77] Dictionnaire contenant un hidden_if_* (hidden_if_in_dicos:NAME:warning) \-- /usr/share/eole/creole/dicos/27_eqos.xml
  * [1250dc2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0c3d905] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:37:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-eqos

## eole-eqos 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-eqos
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644

=== debian/changelog ===
eole-eqos (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9554a22] fix typo in eqosd.pl
  * [69b9f05] Merge branch '2.6.0/17929-fixEqos' into 2.6.2/master
  * [a45ad3c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f3d52ad] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jul 2020 17:17:07 +0200

eole-eqos (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [05be2ba] Prepare version 2.6.1
  * [ef621dd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f6613d9] Prepare version 2.6.2
  * [a3335c5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [9c4ce20] Mise à niveau eqosd.pl pour EOLE 2.6
  * [0ebdbd5] Mise à niveau checker.pl pour EOLE 2.6
  * [fea52d7] Merge branch '2.6.0/17929-fixEqos' into 2.6.2/master
  * [0dc66c1] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5e31c55] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2020 11:13:41 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installlogrotate:
	dh_installlogrotate --name=eqos

override_dh_systemd_enable:
	    dh_systemd_enable --name=eqos

.PHONY: dh_systemd_enable
